## secvpn 2.11

=== Makefile ===
# secvpn Makefile  

USRSBINS= secvpnmon secvpn
ETCS=     secvpn.conf
LIBS=     secvpn.lib
DOCS=	  doc/commercial doc/examples doc/tcp-over-tcp

all:

clean:

install:
	@cp -r $(DOCS) $(DESTDIR)/usr/share/doc/secvpn
	@cp $(USRSBINS) $(DESTDIR)/usr/sbin/
	@cp ${ETCS} ${DESTDIR}/etc/network/
	@for i in ${ETCS}; do chmod 600 ${DESTDIR}/etc/network/$${i}; done
	@cp ${LIBS} ${DESTDIR}/usr/lib/
