=== debian/changelog ===
secvpn (2.11) unstable; urgency=low

  * using debian timeout instead of own secvpn timeout

 -- Bernd Schumacher <bernd_schumacher@hp.com>  Mon,  3 Dec 2001 17:22:31 +0100

secvpn (2.10) unstable; urgency=low

  * using /etc/init.d/secvpn to control /etc/inittab. Closes: #121234
  * using new debhelper version
  * use full path for /sbin/route /sbin/ifconfig /usr/sbin/secvpn, because
    not all versions of ssh have /usr/sbin and /sbin in PATH
  * support multiple LAN-cards in same subnet
  * added timeout and manpage
  * updated commercial contacts

 -- Bernd Schumacher <bernd_schumacher@hp.com>  Fri, 30 Nov 2001 09:01:30 +0100

secvpn (2.02) unstable; urgency=low

  * Build-Depends is now on the right place. Closes: #84642
  * Build-Depends is now on the right place. Closes: #84655
  * Architecture changed from any to all

 -- Bernd Schumacher <bernd_schumacher@hp.com>  Fri, 23 Feb 2001 09:27:06 +0100

secvpn (2.01) unstable; urgency=low

  * New version number indicates that this is a debian-only package.
  * Added build dependancy "debmake". Closes: #78304
  * Performance Tuning. Secvpn now uses ssh blowfish encryption 
    and pppd without compression as default.

 -- Bernd Schumacher <bernd_schumacher@hp.com>  Mon, 22 Jan 2001 09:24:38 +0100

secvpn (1-9) unstable; urgency=low

  * Changed section to non-US/main

 -- Bernd Schumacher <bernd_schumacher@hp.com>  Fri, 10 Nov 2000 20:37:24 +0100

secvpn (1-8) unstable; urgency=low

  * Added documentation tcp-over-tcp
  * Added new option -r

 -- Bernd Schumacher <bernd_schumacher@hp.com>  Thu,  9 Nov 2000 11:34:12 +0100

secvpn (1-7) unstable; urgency=low

  * corrected syntax of some conffiles

 -- Bernd Schumacher <bernd_schumacher@hp.com>  Thu, 12 Oct 2000 10:20:13 +0200

secvpn (1-6) unstable; urgency=low

  * secvpnmon now continues to build connections if one connection does
    not work (changed break to continue)
  * changed  "if [ ... == ... ]; then" to "if [ ... = ... ]; then"
  * added postrm to change /etc/inittab
  * added description
  * T/O_GOOD_ONES will not be overwritten anymore (done by sr@nice.de)
  * manualpage with syntax of secvpn.conf added (done by sr@nice.de)

 -- Bernd Schumacher <bernd_schumacher@hp.com>  Thu,  5 Oct 2000 14:18:27 +0200

secvpn (1-5) unstable; urgency=low

  * Added commercial documentation

 -- Bernd Schumacher <bernd_schumacher@hp.com>  Fri, 18 Aug 2000 11:05:48 +0200

secvpn (1-4) unstable; urgency=low

  * secvpn stop now shuts down ppp-interface before killing pppd
  * secvpn start|stop|routeadd|routdel asks remote pc to do the same
    command, now only to actual connection

 -- Bernd Schumacher <bernd_schumacher@hp.com>  Tue,  1 Aug 2000 15:10:39 +0200

secvpn (1-3) unstable; urgency=low

  * Adding syslog messages

 -- Bernd Schumacher <bernd_schumacher@hp.com>  Fri, 28 Jul 2000 09:46:34 +0200

secvpn (1-2) unstable; urgency=low

  * added support for secvpn trees

 -- Bernd Schumacher <bernd_schumacher@hp.com>  Fri, 21 Jul 2000 10:08:25 +0200

secvpn (1-1) unstable; urgency=low

  * Initial release.

 -- Bernd Schumacher <bernd_schumacher@hp.com>  Mon, 17 Apr 2000 09:20:33 +0200

Local variables:
mode: debian-changelog
End:
