## secvpn 2.15

=== debian/changelog ===
secvpn (2.15) unstable; urgency=low

  * Applied documentation patch, to explain a few more things, from
    Jeronimo Pellegrini <pellegrini@mpcnet.com.br>. Closes: #234679 
  * Corrected non-conforming description with patch from
    Matej Vela <mvela@irb.hr>. Closes: #235619
  * /etc/init.d/secvpn is renamed to /etc/init.d/secvpnmon to make
    clear that it only starts and stops the monitor of secvpn. Now it
    is clear that "/etc/init.d/secvpnmon stop" won't terminate vpn 
    connections. This closes the bugreport from Tomas Pospisek 
    <tpo_deb@sourcepole.ch>. Closes: #223616

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Tue,  2 Mar 2004 17:19:32 +0100

secvpn (2.14) unstable; urgency=low

  * Resolved problem: Minor description "bugs". Closes: #193500
  * To check, if secvpn is running, it is not only checked,
    that the remote tunnel ip can be reached over a ppp connection, 
    as in earlier versions, but it is also checked, that the 
    correct ppp connection is used.

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Mon,  2 Jun 2003 10:58:30 +0200

secvpn (2.13) unstable; urgency=low

  * using /usr/share/secvpn instead of /usr/lib.
  * changed section from non-us to net.

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Thu, 17 Apr 2003 17:03:29 +0200

secvpn (2.12) unstable; urgency=low

  * Added explanation in example config /etc/secvpn.conf: 
    "... Change all occurances of secvpn1, secvpn2 
    in this file to the hostnames of your systems ..." Closes: #161463 

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Sun,  6 Oct 2002 11:30:25 +0200
