=== debian/control ===
Source: secvpn
Section: net
Priority: optional
Maintainer: Bernd Schumacher <bernd_schumacher@hp.com>
Standards-Version: 3.5.2
Build-Depends-Indep: debhelper (>> 3.0.0)

Package: secvpn
Architecture: all
Depends: bc, ssh, ppp, timeout
Description: Secure Virtual Private Network
 secvpn builds a VPN based on ssh and ppp as described
 in the Linux VPN HOWTO. (Please look there for further 
 information) All necessary routing on the secvpn 
 hosts will be done by secvpn. Secvpn will try to 
 reestablish broken connections automatically.
