=== debian/rules ===
--- 
+++ 
@@ -62,7 +62,7 @@
 #	dh_installemacsen
 #	dh_installpam
 #	dh_installmime
-	dh_installinit
+	dh_installinit --name secvpnmon
 	dh_installcron
 	dh_installman
 	dh_installinfo
