## secvpn 2.19

=== debian/changelog ===
secvpn (2.19) unstable; urgency=low

  * sudo patch from Yaroslav Halchenko <debian@onerussian.com> added, to
  let pppd and its secvpnmon run via sudo. Closes: #274981

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Wed, 23 Feb 2005 15:03:58 +0100

secvpn (2.18) unstable; urgency=low

  * Remote node is first checked via ping before trying to setup connection
    (can be disabled via secvpn.conf)

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Wed,  6 Oct 2004 13:10:39 +0200

secvpn (2.17) unstable; urgency=low

  * Changed start/stop priority to 22

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Mon, 04 Oct 2004 11:00:00 +0100

secvpn (2.16) unstable; urgency=low

  * Added option '-once' to secvpnmon
  * Added call to 'secvpnmon -once' to '/etc/init.d/secvpn start'

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Wed, 18 Aug 2004 12:00:00 +0100
