## secvpn 2.20

=== debian/changelog ===
secvpn (2.20) unstable; urgency=low

  * Fixed Bug "secvpn doesn't install when user $HOME's not directly under
    /home/" reported by . Closes: #302444

  * Carsten Dinkelmann <Carsten.Dinkelmann@foobar-cpa.de> fixed problem 
    with DO_PING=true in secvpnmon

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Wed,  6 Apr 2005 14:28:12 +0200
