## secvpn 2.21

=== Makefile ===
--- 
+++ 
@@ -14,4 +14,4 @@
 	@cp $(USRSBINS) $(DESTDIR)/usr/sbin/
 	@cp ${ETCS} ${DESTDIR}/etc/network/
 	@for i in ${ETCS}; do chmod 600 ${DESTDIR}/etc/network/$${i}; done
-	@cp ${LIBS} ${DESTDIR}/usr/lib/
+	@cp ${LIBS} ${DESTDIR}/usr/share/secvpn/
