=== debian/changelog ===
secvpn (2.21) unstable; urgency=low

  * Fixed Bug "secvpn: fails to purge if perl-modules is not installed".
    Closes: #431947 

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Fri, 31 Aug 2007 10:43:10 +0200
