## secvpn 2.21+nmu1

=== debian/changelog ===
secvpn (2.21+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Added LSB formatted dependency info in init.d script (closes: #469753)
  * Changed /usr/sbin/secvpn to use bash because it is full of bashisms
    (closes: #473692)

 -- Peter Eisentraut <petere@debian.org>  Fri, 04 Apr 2008 14:34:45 +0200
