## secvpn 2.22

=== Makefile ===
--- 
+++ 
@@ -8,6 +8,7 @@
 all:
 
 clean:
+	@rm -f debian/files
 
 install:
 	@cp -r $(DOCS) $(DESTDIR)/usr/share/doc/secvpn
