=== debian/changelog ===
secvpn (2.22) unstable; urgency=low

  * Now it can be installed in chroot. (closes: #551979)
  * debian/compat=7
  * Again using /bin/sh instead of /bin/bash, after fixing bashism

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Fri, 23 Oct 2009 17:52:30 +0200
