## secvpn 2.23

=== debian/changelog ===
secvpn (2.23) unstable; urgency=low

  * changed source from alioth.debian.org cvs to svn
  * changed to new debhelper version
  * corrected lintian warnings

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Mon, 10 Oct 2011 09:26:28 +0200
