## secvpn 2.24

=== Makefile ===
# secvpn Makefile  

USRSBINS= secvpnmon secvpn
ETCS=     secvpn.conf
LIBS=     secvpn.lib
DOCS=	  commercial examples tcp-over-tcp

all:

clean:
	@rm -f debian/files

install:
	@for i in ${DOCS}; do cp doc/$${i}/* ${DESTDIR}/usr/share/doc/secvpn/$${i}; done
	@cp $(USRSBINS) $(DESTDIR)/usr/sbin/
	@cp ${ETCS} ${DESTDIR}/etc/network/
	@for i in ${ETCS}; do chmod 600 ${DESTDIR}/etc/network/$${i}; done
	@cp ${LIBS} ${DESTDIR}/usr/share/secvpn/
