=== debian/changelog ===
secvpn (2.24) unstable; urgency=low

  * secvpn does no longer modify /etc/sudoers, instead a hint is added to the
    manpage secvpn(1), that this has be done by the user. Closes: #656084

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Tue, 17 Jan 2012 10:48:09 +0100
