=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: net
 Priority: optional
 Maintainer: Bernd Schumacher <bernd.schumacher@hp.com>
-Build-Depends: debhelper (>= 7)
-Standards-Version: 3.7.3
+Build-Depends: debhelper (>= 8.0.0)
+Standards-Version: 3.9.1
 
 Package: secvpn
 Architecture: all
